<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="con" path="org.eclipse.jdt.launching.JRE_CONTAINER"/>
	<classpathentry kind="lib" path="libs/jasminclasses-2.4.0.jar"/>
	<classpathentry kind="lib" path="libs/polyglotclasses-1.3.5.jar"/>
	<classpathentry kind="lib" path="libs/sootclasses-2.4.0.jar" sourcepath="C:/Users/damorim/Contacts/Desktop/SootAnalysis/SootPoC/libs/sootsrc-2.4.0.jar"/>
	<classpathentry kind="output" path="bin"/>
</classpath>
